/* ===================================================================
 	                          Website Name 
 *                       PK - Lighting Designer
 *                           By Livia Lau 
 ====================================================================== */

/* Global reset */

*, html, nav ul, nav ol, form, fieldset, legend {
	margin:0;
	padding:0;
}

article, aside, figure, footer, header, hgroup, nav, section { display:block; }


/* Fonts */


@font-face {
    font-family: 'museo300';
    src: url('../fonts/museo/museo300-regular-webfont.eot');
    src: url('../fonts/museo/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo/museo300-regular-webfont.woff') format('woff'),
         url('../fonts/museo/museo300-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo/museo300-regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}




/* Links */

a {
	text-decoration: none;	
	font-weight:normal;
	font-style:normal;
	color:#2f661e;
	font-family: 'Open Sans', sans-serif;
}

a:link {
	text-decoration: none;
	color:#2f661e;
}

a:hover {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

.ContactPage .wrapper a {
	color:#f19000;
}

li{
	text-decoration: none;
	list-style: none;
	font-family: 'Myriad Pro','Arial';
}

/* Typography & Font Embed */


h1, h2, h3, h4, h5, p {
}

h1 {
	font-size:35px;
	font-style:normal;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	font-weight: 600;
	font-size:26px;
	margin-bottom: 10px;
	color:#f19000;
}

h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: none;
	font-style: normal;
}

h4 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:18px;
}

h5{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:500;
	font-style:normal;
	font-size:20px;
}

p {
	margin-bottom:6px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	font-style:normal;
}

span {
	
}

/* Non-Semantic Helper Classes */

.clearfix:before, .clearfix:after {
	content: ""; display: table; 
}

.clearfix:after { 
	clear: both; 
}

.clearfix { 
	*zoom: 1; 
}

.left { 
	float:left;
}

.right {
	float:right;
}

.clear_left{
	clear:right;
}

.clear_right{
	clear:left;
}

.center{
	margin:0 auto;
}

.relative{
	position:relative;
}

.absolute{
	position:absolute;
}

.fixed{
	position:fixed;
}

.hidden{
	display: none;
}

/*Display*/

.block{display:block;}

.inline{display:inline;}

.hide{display:none;}

.inline-block{display:inline-block;}

/* styles and spacings */

.text_right{text-align:right;}

.text_center{text-align:center;}

.text_left{text-align:left;}

/* Basic */

body {
	-webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    width:100%;
    background-image: url("../img/bg.jpg");
    background-repeat: no-repeat;
    background-attachment:fixed;
    background-size: cover;

}

.border{
	border:1px solid #000;
}

.current{
	background: rgb(128,168,53); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwYTgzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iIzVhOTcyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzM5ODQwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(128,168,53,1) 0%, rgba(90,151,32,1) 63%, rgba(57,132,13,1) 84%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(128,168,53,1)), color-stop(63%,rgba(90,151,32,1)), color-stop(84%,rgba(57,132,13,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(128,168,53,1) 0%,rgba(90,151,32,1) 63%,rgba(57,132,13,1) 84%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(128,168,53,1) 0%,rgba(90,151,32,1) 63%,rgba(57,132,13,1) 84%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(128,168,53,1) 0%,rgba(90,151,32,1) 63%,rgba(57,132,13,1) 84%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(128,168,53,1) 0%,rgba(90,151,32,1) 63%,rgba(57,132,13,1) 84%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80a835', endColorstr='#39840d',GradientType=0 ); /* IE6-8 */

}

.white{
	color:#fff;
}

/*============================
 *       Page Layout  
 *============================*/



/*==== Login Form */

#MemberLoginForm_LoginForm > fieldset{
	background-color: #ccc;
	padding:30px 20px;
}

#MemberLoginForm_LoginForm label{
	min-width:80px;
}

#Email{
	margin-bottom:10px;
}

#MemberLoginForm_LoginForm_Remember{
	float:right;
	margin-left:5px;
}

/*======================
 *    Contact Forms       
 *======================*/


button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible;}

.placeholder { color: #aaa; }

form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}

/* ----------- My Form ----------- */
.myform{
margin:0 auto;
width:360px;
padding:14px;
}

/* ----------- stylized ----------- */

#form label{
	color:#f19000;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:100;
	font-style:normal;
}

#stylized{
/*border:solid 2px #ccc;*/
padding:30px 0;
}
#stylized h1 {
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
/*#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}*/
#stylized .small{
color:#ccc;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #ccc;
width:350px;
margin:2px 0 20px 0;
}
#stylized textarea{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #ccc;
width:350px;
margin:2px 0 20px 0;
font-family: 'arial';
}
#stylized button{
clear:both;
width:80px;
height:28px;
background:#c6cdc7 url(img/button.png) no-repeat;
text-align:center;
line-height:20px;
color:#000;
font-size:11px;
font-weight:bold;
}



/*======================
 *       Header       
 *======================*/



header{
 
background: rgb(128,168,53); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwYTgzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iIzVhOTcyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzM5ODQwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(128,168,53,1) 0%, rgba(90,151,32,1) 63%, rgba(57,132,13,1) 84%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(128,168,53,1)), color-stop(63%,rgba(90,151,32,1)), color-stop(84%,rgba(57,132,13,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(128,168,53,1) 0%,rgba(90,151,32,1) 63%,rgba(57,132,13,1) 84%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(128,168,53,1) 0%,rgba(90,151,32,1) 63%,rgba(57,132,13,1) 84%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(128,168,53,1) 0%,rgba(90,151,32,1) 63%,rgba(57,132,13,1) 84%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(128,168,53,1) 0%,rgba(90,151,32,1) 63%,rgba(57,132,13,1) 84%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80a835', endColorstr='#39840d',GradientType=0 ); /* IE6-8 */

}

.top-bar{
	background-color: #25431c;
}

.top-bar p{
	color:#80a835;
	text-align: right;
	margin-bottom:0;
	padding:3px;
	font-size:16px;
	float:right;
}

.mobi:before{
	content: url('../img/phone.png');
	margin-right: 10px;
}

.phone:before{
	content: url('../img/homephone.png');
	margin-right: 10px;
}

.phone{
	margin-right: 50px;
}
.mobi{
	margin-right: 150px;
}

.logo-wrap{
	width:420px;
	margin:0 auto;
}

/* ==== Nav ==== */

nav{
	background-color: #85b23b;
}

.nav2{
	background-color: #25431C;
}

nav ul{
	width:600px;
	margin:0 auto;
}

nav ul li{
	float: left;
	margin-right:66px;
	padding:5px 10px;

	
}

nav ul li:last-child{
	margin-right:0;
}

nav ul li a{
	color:#fff;
	padding:5px 10px;
}

/* ==== Nav hover ==== */

nav li a:hover{
background: rgb(128,168,53); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwYTgzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iIzVhOTcyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzM5ODQwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(128,168,53,1) 0%, rgba(90,151,32,1) 63%, rgba(57,132,13,1) 84%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(128,168,53,1)), color-stop(63%,rgba(90,151,32,1)), color-stop(84%,rgba(57,132,13,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(128,168,53,1) 0%,rgba(90,151,32,1) 63%,rgba(57,132,13,1) 84%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(128,168,53,1) 0%,rgba(90,151,32,1) 63%,rgba(57,132,13,1) 84%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(128,168,53,1) 0%,rgba(90,151,32,1) 63%,rgba(57,132,13,1) 84%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(128,168,53,1) 0%,rgba(90,151,32,1) 63%,rgba(57,132,13,1) 84%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80a835', endColorstr='#39840d',GradientType=0 ); /* IE6-8 */


 -webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;

}


/*======================
 *       Home       
 *======================*/

.about-wrap,.contactPage{
	min-height:800px;
}

.intro,.services,.testimonials-wrap,.services-wrap,.about-wrap{
	margin: 0 15px;
}

.intro > .cta{
	position: absolute;
	top:10px;
	right:40px;
}

.wrapper{
	width:685px;
	background-color: #fff;
	margin: 0 auto;
}

.intro{
	padding-top:170px;
	background-image:url('../img/goats.jpg');
	position: relative;
}

.intro-blurb{
	background-color: #c6cdc7;
	min-height:200px;
	padding:10px 0 15px 20px;
}

.intro-blurb h2{
	color:#fff;
}

.intro-blurb p{
	margin-bottom: 0;
	/*padding: 20px 0 0 20px;*/
	width:300px;
	font-size:16px;
	font-style: italic;
}

#profile{
	position:absolute;
	bottom:-70px;
	right:5px;
}

#goat{
	width:90%;
}

.feat-itm{
	width:617px; /*193*2*/
	margin: 0 auto;
}

.itm{
	float:left;
	background-color:#85B23B;
	width:193px;
	min-height:150px;
	margin-right:19px;
	position: relative;
	padding-bottom:15px;
	/*padding:8px;*/
}

.ie8 .itm{
	margin-right:12px;
}

.ie8 > body{
    background-attachment: fixed;
    background-image: url("../img/bg.jpg");
    background-repeat: repeat!important;
}

.ie8 nav ul li{
	margin-right:50px !important;
}

.itm:last-child{
	margin-right:0;
}

.services{
	padding:40px 0;
}

.itm h4,.service h4,.service2 h4{
	background-color: #767769;
	color:#fff;
	padding:3px 8px;
}
.itm p,.itm h5,.itm h6,.itm h3,.itm h2,.itm h1{
	margin:14px 8px 8px 8px;
	color:#fff;
	font-size:12px;
}

.itm a{
	font-size:12px;
	margin: 0 8px;
	position: absolute;
	bottom:3px;
	right:3px;
}

.arrow{
	position: absolute;
	top:28px;
	right:18px;
}


.testimonials-wrap,.services-wrap,.about-wrap{
	background-color: #85B23B;
	padding: 15px 0 10px 0;
}

.testimonial,.service{
	background-color: #fff;
	font-style: italic;
	margin: 10px 25px;
	padding:5px;
}

.speech-bubble{
	background-color: #767769;
	padding:3px 8px;
	width:250px;
	margin-left:10px;
	position: relative;
}

.speech-bubble .arrow{
	position: absolute;
	top:28px;
}

.speech-bubble h4{
	color:#fff;
}

.testi-heading{
	margin:0 0 20px 25px;
}

.testi-heading > div{
	float:left;
}



/*===================
	Services Page
=====================*/
.services-wrap .service2,
.about-wrap .service2{
	padding:0;
}

.wrapper h1{
	color:#fff;
	margin-left: 25px;
}

.service2{
	position: relative;
	background-color: #fff;
	margin: 10px 25px;
	padding:5px;
}

.info{
	margin:14px 8px;
	padding-bottom:10px;
}

.arrow2{
	position: absolute;
	top:28px;
	left:180px;
}

.service-info{
	width:300px;
}

.service-info,.service-img{
float:left;
}

.service2 li{
	list-style: square;
	margin-left:20px;
	font-style: none;
	font-size:14px;
}


/*===================
	About Page
=====================*/

.bar{
	width:100%;
	height:32px;
	background-color: #767769;
}

.about p{
	margin-bottom:30px;
}

.about p:last-child{
	margin-bottom: 0;
}


/*======================
 *       Sections       
 *======================*/

section{
	/*padding-top:50px;*/
	
	/*height:700px;*/

}


.page{
	margin-left: 350px;
	/*width:100%;*/
}



/*=====================
		ABOUT PAGE
=======================*/

.about-wrap{

}


.footer{
	margin-top: 30px;
}

.footer p{
	font-size:10px;
}


/*================
	Contact Page
=================*/

.contactPage .info > p{
	margin:10px 25px;
}

.orange{
	background-color: #f19000 !important;
}

.grey{
	background-color: #767769;
}

.grey p{
	color:#fff;
}

/* Typography
 *----------------------------------------------- */
/* line 33, ../sass/screen.sass */




/*body, input, textarea {
  color: white;
  text-shadow: 0 -1px 0 black;
  font-size: 16px;
  line-height: 1.625em;
  font-family: "Open Sans", "lucida grande", tahoma, sans-serif;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
}*/




















/*======================
 *       Section       
 *======================*/



/*======================
 *       Footer       
 *======================*/

footer{}
